mui.plusReady(function() {

	var self = plus.webview.currentWebview();
	var data_order_id = self.data_order_id;
	localStorage.setItem('data_order_id', data_order_id);
	var bSize = 64 + (+localStorage.getItem('ipxSizeTop')) + 'px';
	var sub = plus.webview.create('logisticscon.html', 'logisticscon.html', {
		top: bSize,
		bottom: '0',
		scrollIndicator: 'none'
	});
	self.append(sub);
	

})